#
# OSPF Test 19: Testing of Routerdead and Poll interval
#
start(ospf_test19.conf,ospf_test19.net)
traceON(0.0.0.2,ospf_test19.log2)
traceON(0.0.0.3,ospf_test19.log3)
traceON(0.0.0.4,ospf_test19.log4)
#
# Start RPS
# 
routerUP(0.0.0.2)
wait(0.0.0.2,30)
routerUP(0.0.0.4)
wait(0.0.0.4,30)
routerUP(0.0.0.3)
wait(0.0.0.3,30)
#
# Bring all neighboring routers(R2,R3,R4) down
# 
routerDOWN(0.0.0.2)
wait(0.0.0.2,5)
routerDOWN(0.0.0.3)
wait(0.0.0.3,5)
routerDOWN(0.0.0.4)
wait(0.0.0.4,60)
end
